#content #index {margin: 0; padding: 0; padding-top: 213px}
#content h2 {padding: 0; margin: 0; font-size: 16px; font-weight: bold; color: #333333}
#content a {color: #669900}
#content a:hover, a.more:hover {color: #333333; text-decoration: underline}
div.seed, div.form {padding: 0 15px 5px 15px; background-color: #EFF5E5; margin: 0}
#content div.form h2 {padding-bottom: 10px; margin: 0}
div.trial {padding: 0 15px; margin: 0; background-color: #EFF5E5; height: 80px}
#content p {padding: 0; padding-bottom: 10px; margin: 0}
div.form, div.article, div.page {padding: 15px}
#content div.page h2 {padding-bottom: 10px}
#content div.page div.content h3 {padding: 0; margin: 0}
#content div.content {padding: 5px 0 10px 0; margin: 0}
div.article h3 {font-weight: normal; font-size: 11px}
#content div.list {padding: 15px 0 0 0}
#content div.list h2 {padding: 0 0 10px 10px}
div.admin form {float: left; padding-right: 20px}
div.show {padding: 0 15px 5px 15px; margin: 0}
#content div.list div.seed h3 {height: 1%; margin: 0; font-size: 14px; padding: 5px 5px 10px 0}
#content div.list div.seed img {display: block; clear: left; margin: 0; padding: 0 10px}
#content div.list div.seed {margin: 10px 0; padding: 10px 10px 15px 0}
#content div.list div.seed div.float_right {position: relative; width: 240px}
#content div.list div.seed ul {margin: 0 0 0 15px; padding: 0}
#content div.list div.seed ul li {list-style-position: outside; list-style-type: disc; padding: 0 0 5px 0; margin: 0}
div.seed img, img.seed, img.form {float: left; padding: 0 10px 0 0; margin: 0}
img.form {padding: 0 10px 10px 0}
div.trial img.trial {height: 80px; float: left; padding-right: 10px}
#content div.list div.news p.trial {padding-top: 30px}
#content div.list p {padding-left: 10px}
#content div.seed div.links, #content div.links {margin: 0; padding: 10px 10px 0 10px; clear: both}
#content div.seed div.links a {text-decoration: underline}
.float_left, .float_left_article {float: left}
.float_right, .float_right_article {float:right}
.float_right_article, .float_left_article {width: 200px; padding-bottom: 10px}
p.float_left_article {clear: left}
#content div.article div.content #article {text-align: right; clear: both; float:right; padding: 0; margin: 0; width: 215px}
#content div.article div.content #article p {text-align: center; margin: 0 0 0 15px; padding: 0 0 10px 0; color: #333333}
#content div.article div.content #article img {padding: 0 0 10px 0; margin: 0}
img.news {float:left; padding: 0 10px 0 0; display: block; border: none}
#content div.news {height: 100px; margin: 0; padding: 0}
div.spacer {height: 1px}
#content div.news, #content div.news h3 {padding: 0 1px; margin: 0; background-color: #EFF5E5}
#content div.news p {padding: 0 1px; margin: 0; background-color: transparent}
#content div.news h3 {padding: 5px 0 10px 0; font-weight: bold; font-size: 11px}
#content div.news h3 a {color: #333333; text-decoration: none}
#content div.news h3 a:hover {color: #669900; text-decoration: underline}
p.content {clear: both}
.clear {clear:both}
.clear_left {clear: left}
.clear_right {clear:right}
a.more {text-decoration: none; font-style: italic; font-weight: bold; color: #669900}
#content #feature p {color: white; background-color: #94B74C; padding: 5px; margin: 0; margin-top: 1px}
#content #feature p a {color: white; text-decoration: underline}
#content #feature p a:hover {color: #333333}
#content #feature img {padding: 0; margin: 0; display: block}
#feature {padding: 0; position: relative}
#content #feature #featured1, #content #feature #featured2 {position: absolute; top: 0; width: 50%; overflow: hidden; height: 215px}
#content #feature #featured1 {left: 1px}
#content #feature #featured2 {right: 1px; left: 50%}
#content #feature #featured2 img {border-left: 1px solid white}
#content #cheat {height: 213px; margin: 0; padding: 0}
div.admin, div.date {float:right; padding: 5px 10px}
#downloads a.delete {color: red; text-decoration: none}
#content div.admin a, div.admin a {text-decoration: none; font-weight: bold; color: red}
div.admin a:hover, #content div.admin a:hover {text-decoration: underline}
#NZ {background: transparent url(/images/pages/New-Zealand.jpg) no-repeat center center; height: 400px; width: 300px; padding: 0; margin: 0 25px 0 auto; text-align: center}
#NZ a {background: transparent none no-repeat center center; display: block; padding: 0; margin: 0; color: black; text-decoration: none; font-size: 11px}
#NZ a:hover {color: #669900; text-decoration: underline}
#NZ #Franklin a {height: 20px; padding-top: 90px}
#NZ #Franklin a:hover {background-image: url(/images/pages/Franklin.jpg)}
#NZ #Hawkes-Bay a {height: 15px; text-align: right; padding-top: 53px}
#NZ #Hawkes-Bay a:hover {background-image: url(/images/pages/Hawkes-Bay.jpg)}
#NZ #Horowhenua a {height: 52px}
#NZ #Horowhenua a:hover {background-image: url(/images/pages/Horowhenua.jpg)}
#NZ #Canterbury a {height: 110px; padding-top: 60px}
#NZ #Canterbury a:hover {background-image: url(/images/pages/Canterbury.jpg)}
ul#regions, ul#regions ul {list-style: none; margin: 0; padding: 0}
ul#regions ul {padding: 10px 25px}
ul#regions ul li {padding: 0 0 10px 0}
ul#regions li , div.crops a {font-size: 14px}
ul#regions ul.fields li a, div.crops p, div.crops #pages a {font-size: 12px}
div.crops {position: relative}
#onions {position: absolute; top: 100px; left: 15px; display: block; padding: 15px; width: 200px; height: 149px; background-color: white}
p.hint {position: absolute; top: 50px; left: 15px; line-height: 150%; width: 210px}
#pages {position: absolute; top: 180px; left: 0; width: 210px}
body {font-family: Arial, Helvetica, sans-serif; font-size: 11px; background-color: white; margin: 0; padding: 0; text-align: center; min-width: 780px; color: black}
#wrapper {text-align: left; margin: 0 auto; padding: 0; width: 780px; position: relative; height: 622px}
#logo {position: absolute; bottom: -100px; left: 225px; height: 65px}
#content div.list div.seed .admin .logo img, #content div.list div.seed .admin .logo {display: auto; clear: none; width: 30px; height: auto; padding: 0; margin: 0}
#logo a img, .seed .admin a img {text-decoration: none; border:none; width: auto; height: auto; padding: 0; margin: 0}
#logo a img {padding: 0 20px; vertical-align: middle}
.nav, #content {position: absolute; top: 106px; height: 480px; min-height: 480px; margin: 0; padding: 0}
#content {left: 140px; width: 500px; overflow: auto}
.nav {width: 140px; background-color: #C2D699; margin: 0}
#leftNav {left: 0px; background: #C2D699}
#rightNav {right: 0px}
ul.navlist li.heading, ul.navlist li.navbar a, #navbar {background-color: #333333; display: block; font-size: 11px; font-weight: bold; text-align: left; margin: 0px; padding: 4px 10px 4px 10px; color: #FFFFFF; text-decoration: none}
#navbar {padding: 4px 0; width: 100%; text-align: center; background: #666666; border-bottom: 1px solid black; border-top: 1px solid black}
#navbar ul {margin: 0; padding: 0; text-align: center}
#navbar ul li {display: inline; list-style: none; padding: 0; margin: 0}
#navbar ul li strong {display: inline; padding: 4px 15px}
#navbar ul li a {display: inline; padding: 4px 15px; font-weight: normal}
#navbar ul li a:hover, ul.navlist li.navbar a:hover {color: #333333; background-color: white}
ul.navlist li#heading a {color: #FFFFFF}
#navbar {margin: 0}
#navbar a {color: white; text-decoration: none}
ul.navlist {width: 140px; padding: 0; margin: 0}
ul.navlist li ul {padding: 0; margin: 0}
ul.navlist li {list-style: none}
ul.navlist li.parent {margin: 0; border: 0; padding: 0; padding-bottom: 1px}
ul.navlist li.parent ul li {padding: 0; padding-top: 1px}
ul.navlist li.parent a {display: block; width: 120px; \width: 140px; w\idth: 120px; padding: 4px 10px 4px 10px; border: 0px; background-color: #669900; text-decoration: none; text-align: left; color: white}
ul.navlist li a:hover, ul.navlist li.parent a:hover {border-color: #ff9000; color: #333333; background-color: #FFE500}
ul.navlist li.parent li a {background-color: #99CC00; background-image: none}
a#active {background-color: #FFE500; color: #333333}
#header {background: url(../images/vigour-logo-header.jpg) top left no-repeat; height: 105px; margin: 0; padding: 0}
p.flash {display: none; padding: 5px; margin: 0; font-weight: bold}
#content p.flash {display: block; padding: 5px; margin: 0}
p.warning, p.error {color: red; border: 1px solid red}
p.notice, p.success {color: green; border: 1px solid green}
#footer {margin: 0; padding: 0; position: absolute; bottom: 0; background-color: #333333; height: 35px; width: 100%}
#footer h3 {font-size: 10px; color: #888888; padding: 10px 5px; margin: 0px; font-weight: normal}
#footer h3 a {color: #888888; font-weight: normal; text-decoration: underline}
#footer h3 a:hover {color: #669900; font-weight: normal; text-decoration: underline}
#footer form {vertical-align: bottom; font-size: 10px; float: left; padding: 6px 6px 6px 8px; margin: 0}
#footer form input {padding: 0; font-size: 10px; margin: 0}